/*******************************************************************************
* File Name: AP_D.h  
* Version 2.20
*
* Description:
*  This file contains the Alias definitions for Per-Pin APIs in cypins.h. 
*  Information on using these APIs can be found in the System Reference Guide.
*
* Note:
*
********************************************************************************
* Copyright 2008-2015, Cypress Semiconductor Corporation.  All rights reserved.
* You may use this file only in accordance with the license, terms, conditions, 
* disclaimers, and limitations in the end user license agreement accompanying 
* the software package with which this file was provided.
*******************************************************************************/

#if !defined(CY_PINS_AP_D_ALIASES_H) /* Pins AP_D_ALIASES_H */
#define CY_PINS_AP_D_ALIASES_H

#include "cytypes.h"
#include "cyfitter.h"


/***************************************
*              Constants        
***************************************/
#define AP_D_0			(AP_D__0__PC)
#define AP_D_0_INTR	((uint16)((uint16)0x0001u << AP_D__0__SHIFT))

#define AP_D_INTR_ALL	 ((uint16)(AP_D_0_INTR))

#endif /* End Pins AP_D_ALIASES_H */


/* [] END OF FILE */
